.product-categories ul{
    padding-left: 14px !important;
}

.product-categories ul > li:first-child{
    padding-top: 8px;
}

.product-categories {
    list-style: none;
    margin: 0;
}

.product-categories > li {
    margin: 0 0 10px;
}

.category-item {
    padding-top: 4px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.toggle-subcategories {
    background: none;
    border: none;
    cursor: pointer;
    padding: 5px;
    display: flex;
    align-items: center;
}

.toggle-subcategories .category-icon {
    transition: transform 0.3s ease;
}

.toggle-subcategories[aria-expanded="true"] .category-icon {
    transform: rotate(180deg);
}


/* Highlight the current category */
.current-cat > .category-item > a {
    font-weight: bold;
    color: var(--theme-palette-color-1);
    text-decoration: underline;
}


.ancestor-cat > .category-item > a {
    font-weight: bold;
    color: #555;
}

.child-category-hidden {
  display: none;
}


